AsterNet Class Library (Sandcastle documentation)

| AGIScript Service Method

[Missing <summary> documentation for "M:AsterNET.FastAGI.AGIScript.Service(AsterNET.FastAGI.AGIRequest,AsterNET.FastAGI.AGIChannel)"]

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public abstract void Service(
    	AGIRequest param1,
    	AGIChannel param2
    )

    Public MustOverride Sub Service (
    	param1 As AGIRequest,
    	param2 As AGIChannel
    )

    public:
    virtual void Service(
    	AGIRequest^ param1,
    	AGIChannel^ param2
    ) abstract

    abstract Service :
            param1 : AGIRequest *
            param2 : AGIChannel -> unit

#### Parameters

param1
  Type: AsterNET.FastAGI
  AGIRequest

  [Missing <param name="param1"/> documentation for "M:AsterNET.FastAGI.AGIScript.Service(AsterNET.FastAGI.AGIRequest,AsterNET.FastAGI.AGIChannel)"]

param2
  Type: AsterNET.FastAGI
  AGIChannel

  [Missing <param name="param2"/> documentation for "M:AsterNET.FastAGI.AGIScript.Service(AsterNET.FastAGI.AGIRequest,AsterNET.FastAGI.AGIChannel)"]

See Also

#### Reference

AGIScript Class
AsterNET.FastAGI Namespace